Apache 2.4.x < 2.4.5の複数の脆弱性

critical Nessus プラグイン ID 69014
扶養家族が見つかりません